Bug 678830 - (boost unlock) [abrt] gnash-1:0.8.8-4.fc14: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Summary: (boost unlock) [abrt] gnash-1:0.8.8-4.fc14: Process /usr/bin/gtk-gnash was ki...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:54b28666f49d6fc28bd1a48fc04...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-20 03:12 UTC by Paul Wouters
Modified: 2011-03-27 19:34 UTC (History)
4 users (show)

Fixed In Version: gnash-0.8.9-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 03:58:36 UTC


Attachments (Terms of Use)
File: backtrace (23.21 KB, text/plain)
2011-02-20 03:12 UTC, Paul Wouters
no flags Details

Description Paul Wouters 2011-02-20 03:12:18 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -u http://content.yieldmanager.edgesuite.net/atoms/4f/76/9e/8f/4f769e8f87a5dc2180710e8e1345e2a0.swf?clickTag=http%3A%2F%2Fad%2Ebannerconnect%2Enet%2Fclk%3F2%2C13%253B8009924b8e7b310e%253B12e3b483d8b%2C0%253B%253B%253B8326810%2CCY80ANfOGAAUnn8AAAAAAARhIAAAAAAAAABcAAIAAAAAAAEAAwAGFN5ZJwAAAAAAk6QqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUOhAAAAAAAAIAAgAAAAAArjxIOy4BAAAAAAAAAGM5NDNjMjY0LTNiYmQtMTFlMC05NWVmLTAwMzA0OGQ3MDRkZQBwAAAAAAA%3D%2C%2Chttp%253A%252F%252Foptimized%2Dby%2Erubiconproject%2Ecom%252Fa%252F3346%252F3536%252F11977%2D15%2Ehtml%253F%2C -U http://optimized-by.rubiconproject.com/a/3346/3536/11977-15.html? -x 69206080 -j 300 -k 250 -F 15:16 -P PARAM= -P SRC=http://content.yieldmanager.edgesuite.net/atoms/4f/76/9e/8f/4f769e8f87a5dc2180710e8e1345e2a0.swf?clickTag=http%3A%2F%2Fad%2Ebannerconnect%2Enet%2Fclk%3F2%2C13%253B8009924b8e7b310e%253B12e3b483d8b%2C0%253B%253B%253B8326810%2CCY80ANfOGAAUnn8AAAAAAARhIAAAAAAAAABcAAIAAAAAAAEAAwAGFN5ZJwAAAAAAk6QqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUOhAAAAAAAAIAAgAAAAAArjxIOy4BAAAAAAAAAGM5NDNjMjY0LTNiYmQtMTFlMC05NWVmLTAwMzA0OGQ3MDRkZQBwAAAAAAA%3D%2C%2Chttp%253A%252F%252Foptimized%2Dby%2Erubiconproject%2Ecom%252Fa%252F3346%252F3536%252F11977%2D15%2Ehtml%253F%2C -P data=http://content.yieldmanager.edgesuite.net/atoms/4f/76/9e/8f/4f769e8f87a5dc2180710e8e1345e2a0.swf?clickTag=http%3A%2F%2Fad%2Ebannerconnect%2Enet%2Fclk%3F2%2C13%253B8009924b8e7b310e%253B12e3b483d8b%2C0%253B%253B%253B8326810%2CCY80ANfOGAAUnn8AAAAAAARhIAAAAAAAAABcAAIAAAAAAAEAAwAGFN5ZJwAAAAAAk6QqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUOhAAAAAAAAIAAgAAAAAArjxIOy4BAAAAAAAAAGM5NDNjMjY0LTNiYmQtMTFlMC05NWVmLTAwMzA0OGQ3MDRkZQBwAAAAAAA%3D%2C%2Chttp%253A%252F%252Foptimized%2Dby%2Erubiconproject%2Ecom%252Fa%252F3346%252F3536%252F11977%2D15%2Ehtml%253F%2C -P height=250 -P loop=false -P movie=http://content.yieldmanager.edgesuite.net/atoms/4f/76/9e/8f/4f769e8f87a5dc2180710e8e1345e2a0.swf?clickTag=http%3A%2F%2Fad%
component: gnash
crash_function: boost::throw_exception<boost::lock_error>
executable: /usr/bin/gtk-gnash
kernel: 2.6.35.10-74.fc14.x86_64
package: gnash-1:0.8.8-4.fc14
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1298074805
uid: 500

How to reproduce
-----
1. no idea. one of many tabs of crap?
2.
3.

Comment 1 Paul Wouters 2011-02-20 03:12:21 UTC
Created attachment 479736 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-13 16:52:14 UTC
gnash-0.8.9-0.1.20110312git.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc14

Comment 3 Fedora Update System 2011-03-13 16:54:50 UTC
gnash-0.8.9-0.1.20110312git.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc13

Comment 4 Fedora Update System 2011-03-13 16:57:20 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc15

Comment 5 Fedora Update System 2011-03-18 03:56:02 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-19 02:13:59 UTC
gnash-0.8.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc14

Comment 7 Fedora Update System 2011-03-19 02:21:28 UTC
gnash-0.8.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc13

Comment 8 Fedora Update System 2011-03-27 19:23:32 UTC
gnash-0.8.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-27 19:30:57 UTC
gnash-0.8.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.